<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="treeview.xsl"?>
<Ebene Name="Marke" StrukturId="1">
  <Ebene Name="01 - Kia" StrukturId="3" />
  <Ebene Name="02 - Fremdmarke" StrukturId="4" />
  <Ebene Name="?? - Marke aus Datenbank" StrukturId="5" />
  <Ebene Name="Abstimmungskonten" StrukturId="6" />
  <Ebene Name="keine Zuordnung" StrukturId="2" />
</Ebene>